
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32819.101
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "StartServerWPF", "StartServerWPF\StartServerWPF.csproj", "{7585A28B-9A36-4B10-9033-0214C93F68F5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StartServerWPF.Modules.MseedChart", "StartServerWPF.Modules.MseedChart\StartServerWPF.Modules.MseedChart.csproj", "{E0B8EEB4-E63B-488C-BEAD-F03D488CDCB6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "StartServerWPF.Assets", "StartServerWPF.Assets\StartServerWPF.Assets.csproj", "{EA0D3C2D-5BEB-420C-9222-2E6E5F40BF5C}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "mseedC", "mseedC\mseedC.vcxproj", "{69F6D457-8FC8-440D-B390-8D7D76D88C05}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "StartServerWPF.Modules.Main", "StartServerWPF.Modules.Main\StartServerWPF.Modules.Main.csproj", "{9A6AF364-195E-4017-9CF8-D3E59928D124}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7585A28B-9A36-4B10-9033-0214C93F68F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7585A28B-9A36-4B10-9033-0214C93F68F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7585A28B-9A36-4B10-9033-0214C93F68F5}.Debug|x64.ActiveCfg = Debug|x64
		{7585A28B-9A36-4B10-9033-0214C93F68F5}.Debug|x64.Build.0 = Debug|x64
		{7585A28B-9A36-4B10-9033-0214C93F68F5}.Debug|x86.ActiveCfg = Debug|x86
		{7585A28B-9A36-4B10-9033-0214C93F68F5}.Debug|x86.Build.0 = Debug|x86
		{7585A28B-9A36-4B10-9033-0214C93F68F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7585A28B-9A36-4B10-9033-0214C93F68F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{7585A28B-9A36-4B10-9033-0214C93F68F5}.Release|x64.ActiveCfg = Release|x64
		{7585A28B-9A36-4B10-9033-0214C93F68F5}.Release|x64.Build.0 = Release|x64
		{7585A28B-9A36-4B10-9033-0214C93F68F5}.Release|x86.ActiveCfg = Release|x86
		{7585A28B-9A36-4B10-9033-0214C93F68F5}.Release|x86.Build.0 = Release|x86
		{E0B8EEB4-E63B-488C-BEAD-F03D488CDCB6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E0B8EEB4-E63B-488C-BEAD-F03D488CDCB6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E0B8EEB4-E63B-488C-BEAD-F03D488CDCB6}.Debug|x64.ActiveCfg = Debug|x64
		{E0B8EEB4-E63B-488C-BEAD-F03D488CDCB6}.Debug|x64.Build.0 = Debug|x64
		{E0B8EEB4-E63B-488C-BEAD-F03D488CDCB6}.Debug|x86.ActiveCfg = Debug|x86
		{E0B8EEB4-E63B-488C-BEAD-F03D488CDCB6}.Debug|x86.Build.0 = Debug|x86
		{E0B8EEB4-E63B-488C-BEAD-F03D488CDCB6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E0B8EEB4-E63B-488C-BEAD-F03D488CDCB6}.Release|Any CPU.Build.0 = Release|Any CPU
		{E0B8EEB4-E63B-488C-BEAD-F03D488CDCB6}.Release|x64.ActiveCfg = Release|x64
		{E0B8EEB4-E63B-488C-BEAD-F03D488CDCB6}.Release|x64.Build.0 = Release|x64
		{E0B8EEB4-E63B-488C-BEAD-F03D488CDCB6}.Release|x86.ActiveCfg = Release|x86
		{E0B8EEB4-E63B-488C-BEAD-F03D488CDCB6}.Release|x86.Build.0 = Release|x86
		{EA0D3C2D-5BEB-420C-9222-2E6E5F40BF5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EA0D3C2D-5BEB-420C-9222-2E6E5F40BF5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EA0D3C2D-5BEB-420C-9222-2E6E5F40BF5C}.Debug|x64.ActiveCfg = Debug|x64
		{EA0D3C2D-5BEB-420C-9222-2E6E5F40BF5C}.Debug|x64.Build.0 = Debug|x64
		{EA0D3C2D-5BEB-420C-9222-2E6E5F40BF5C}.Debug|x86.ActiveCfg = Debug|x86
		{EA0D3C2D-5BEB-420C-9222-2E6E5F40BF5C}.Debug|x86.Build.0 = Debug|x86
		{EA0D3C2D-5BEB-420C-9222-2E6E5F40BF5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EA0D3C2D-5BEB-420C-9222-2E6E5F40BF5C}.Release|Any CPU.Build.0 = Release|Any CPU
		{EA0D3C2D-5BEB-420C-9222-2E6E5F40BF5C}.Release|x64.ActiveCfg = Release|x64
		{EA0D3C2D-5BEB-420C-9222-2E6E5F40BF5C}.Release|x64.Build.0 = Release|x64
		{EA0D3C2D-5BEB-420C-9222-2E6E5F40BF5C}.Release|x86.ActiveCfg = Release|x86
		{EA0D3C2D-5BEB-420C-9222-2E6E5F40BF5C}.Release|x86.Build.0 = Release|x86
		{69F6D457-8FC8-440D-B390-8D7D76D88C05}.Debug|Any CPU.ActiveCfg = Debug|x64
		{69F6D457-8FC8-440D-B390-8D7D76D88C05}.Debug|Any CPU.Build.0 = Debug|x64
		{69F6D457-8FC8-440D-B390-8D7D76D88C05}.Debug|x64.ActiveCfg = Debug|x64
		{69F6D457-8FC8-440D-B390-8D7D76D88C05}.Debug|x64.Build.0 = Debug|x64
		{69F6D457-8FC8-440D-B390-8D7D76D88C05}.Debug|x86.ActiveCfg = Debug|Win32
		{69F6D457-8FC8-440D-B390-8D7D76D88C05}.Debug|x86.Build.0 = Debug|Win32
		{69F6D457-8FC8-440D-B390-8D7D76D88C05}.Release|Any CPU.ActiveCfg = Release|x64
		{69F6D457-8FC8-440D-B390-8D7D76D88C05}.Release|Any CPU.Build.0 = Release|x64
		{69F6D457-8FC8-440D-B390-8D7D76D88C05}.Release|x64.ActiveCfg = Release|x64
		{69F6D457-8FC8-440D-B390-8D7D76D88C05}.Release|x64.Build.0 = Release|x64
		{69F6D457-8FC8-440D-B390-8D7D76D88C05}.Release|x86.ActiveCfg = Release|Win32
		{69F6D457-8FC8-440D-B390-8D7D76D88C05}.Release|x86.Build.0 = Release|Win32
		{9A6AF364-195E-4017-9CF8-D3E59928D124}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9A6AF364-195E-4017-9CF8-D3E59928D124}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9A6AF364-195E-4017-9CF8-D3E59928D124}.Debug|x64.ActiveCfg = Debug|x64
		{9A6AF364-195E-4017-9CF8-D3E59928D124}.Debug|x64.Build.0 = Debug|x64
		{9A6AF364-195E-4017-9CF8-D3E59928D124}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9A6AF364-195E-4017-9CF8-D3E59928D124}.Debug|x86.Build.0 = Debug|Any CPU
		{9A6AF364-195E-4017-9CF8-D3E59928D124}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9A6AF364-195E-4017-9CF8-D3E59928D124}.Release|Any CPU.Build.0 = Release|Any CPU
		{9A6AF364-195E-4017-9CF8-D3E59928D124}.Release|x64.ActiveCfg = Release|x64
		{9A6AF364-195E-4017-9CF8-D3E59928D124}.Release|x64.Build.0 = Release|x64
		{9A6AF364-195E-4017-9CF8-D3E59928D124}.Release|x86.ActiveCfg = Release|Any CPU
		{9A6AF364-195E-4017-9CF8-D3E59928D124}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4C2B8513-F88D-45FB-84AE-09A4F061099D}
	EndGlobalSection
EndGlobal
